count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 290
md5: 81b6bf77cb9f2369e447f88f3368a6bb
publications: http://rnacentral.org/api/v1/rna/URS0000A31B02/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A31B02
sequence: AUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCUUACGGUUAAUACCCGCUAAGUUUUGACGUUACCAACAGAAUAAGCACCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGUGGUUUGUUAAGUUGGAAGUGAAAGCCCCGGGCUCAACCUGGGAAUUGCUUUCAAAACUAGCAGGCUAGAGUACAGUAGAGGGUAGUGGAAU
url: http://rnacentral.org/api/v1/rna/URS0000A31B02?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A31B02/xrefs?format=yaml
